> For the complete documentation index, see [llms.txt](https://docs.apryse.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.apryse.com/web/changelogs/version-6/v6-2/v6-2-4.md).

# Version 6.2.4 Changelog (2020-05-01)

World's #1 PDF SDK Library for Web, Mobile, Server, Desktop

## Fixes

* Fixed issue where text couldn't be deleted in Firefox when a backspace is pressed
* Fixed issue where file attachment data wasn't available yet in `annotationChanged` event
* Fixed issue where file attachment sometimes disappeared in the collaboration sample
* Fixed issue where the `Opacity` property wasn't available for text highlight tools
* Fixed issue where canvases sometimes didn't render in the flipbook sample
* Fixed issue where border style changes were not being picked by `exportAnnotCommand`
* Fixed issue where moving pages in the single page view mode would throw an error
* Fixed issue where in some cases embedded JS didn't set radio button values correctly
* Fixed issue where `commitOnSelChange` wasn't supported properly in embedded JS


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation by asking a question.

Perform an HTTP GET request on the following URL with the `ask` and `goal` query parameters:

```
GET https://docs.apryse.com/web/changelogs/version-6/v6-2/v6-2-4.md?ask=<question>&goal=<user_goal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is what the user is ultimately trying to achieve, the reason they need the answer. Sharing it helps GitBook give you a better, more relevant answer. A goal is most helpful when it describes the outcome the user wants rather than restating the question. For example, with `ask=how do I create an API token`, a goal like `automate deployments from our CI pipeline` lets GitBook tailor the answer to that use case.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
